@charset "utf-8";
/* CSS Document */



@media screen and (max-width: 768px) {
	
	body {
		
	text-align: center;	
	padding-bottom: 0px;
		
		}
		
	
/* center nav */
    navcenter ul {
	text-align: center;
    }
	
	.navwrap {
		position: relative;
		min-height: 40px;
	}	
	
	.navigation {
		-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	border-radius: 0px;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
		}
	
	.navigation .navlist {
		width: 100%;
		position: absolute;
		padding-top: 4px;
		top: 0;
		left: 0;
		margin-left:auto;
		margin-right: auto;
		border: solid 1px #aaa;
		background: #000000 url(../images/icon-menu.png) no-repeat 13px 9px;
		border-radius: 5px;
		box-shadow: 0 1px 2px rgba(0,0,0,.3);
		
	}
	.navigation .navlist li {
		display: none; /* hide all <li> items */
		margin: 0;
	}
	.navigation .navlist .active {
		display: block; /* show only current <li> item */
	}
	.navigation .navlist a {
		display: block;
		padding: 0px 5px 5px 32px;
		text-align: left;
	}
	.navigation .navlist .active a {
		background: none;
		color: #666;
	}

	/* on nav hover */
	.navigation .navlist ul:hover {
		background-image: none;
	}
	.navigation .navlist:hover li {
		display: block;
		top: 0;
	}
	.navigation .navlist ul:hover .active {
		background: url(../images/icon-check.png) no-repeat;
	}
	
	.navigation .navlist .divider-vertical{
		display: none;
		height: 0px;
		}
		
		  .navigation {
		background-image: none;
		text-align: center;
		border: none;
		}
		
		#slidercontainer {
			visibility: hidden;
			}
					
   /* drags up the main content to compensate for loss of slider*/
		
					
          #contentmain 
		  {
			margin-top: -50%; 
			
			  }
			  
			   .container #responsiveimage {
	visibility: visible;
	margin-top: -40%;
	width: 100%;
	max-width: 750px;
	margin-bottom: 50%;
    }
	
	.footer {
		margin-bottom: 0px;
		}
	
	.footer .flannel li{
	font-family: 'futura_ltcn_btlight', "Arial Narrow", Arial, "sans serif";
	font-size: 1em;
	color: #666;
	display: block;
	margin-left: -6%;
	padding-bottom: 1%;
	}
	
	.factleft {
		
	display:none;
		}
		
	.factright {
		
	display:none;
		}	
		
		.branding {
			
			margin-top: 4%;
			}
			
			#footerinfoleft {
		display:none;
	
}	
			
#footerinforight {
		display:none;
	
}		
		
}

